/*@import url("datepicker.css");*/
a.showAdmin {
    display: none !important;
}

div#nav-wrapper > .fl {
    display: flex;
}

.productRow .productImg img {
    max-height: 59px;
}

.productRow .productImg {
    border: 1px solid #f5f5f5;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    padding: 5px;
}

.campaign-line {
    display: flex;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px solid #e5e5e5;
}

.campaign-line > .col-10 {
    display: flex;
    align-items: center;
}

li.campaign-line:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

li.campaign-line:first-child {
    padding-top: 5px;
}

.cmpNames {
    padding-top: 2px;
    padding-left: 5px;
}

.cmpNames b {
    font-size: 12px;
    font-weight: 400;
    color: #888;
}

.active + .cmpNames b {
    color: #222;
}

.cmpNames > span {
    font-size: 12px;
    color: #888;
    margin-top: 5px;
}

.active + .cmpNames > span {
    color: #222;
}

.campaign-btn {
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    width: 100%;
}

.iptalEt.campaign-btn {
    background: #bd2321;
}

.aktifEt.campaign-btn {
    background-image: linear-gradient(to right, #0cb530 , #13cc3b);
}

form#SepetForm > .row {
    display: flex;
    align-items: flex-start;
}

.sepetSag {
    position: sticky;
    top: 10px;
}

ul.breadcrumb {
    display: contents;
}

div#nav-wrapper > i {
    margin-right: 10px;
}

div#navigasyon {
    padding-top: 20px;
    padding-bottom: 20px;
}

ul.breadcrumb li {
    margin-right: 35px;
    position: relative;
}

ul.breadcrumb li:last-child:after {
    display: none;
}

ul.breadcrumb li:after {
    content: '';
    width: 6px;
    height: 8px;
    background: url(/Data/EditorFiles/svg/na.svg) no-repeat center;
    position: absolute;
    right: -22px;
    top: 4px;
}

.angularTemplate {
    visibility: hidden;
}

.whiteBg {
    background-color: #fff;
}

.blockLightBg {
    background-color: #f7f7f7;
}

.lightBg {
    background-color: #e5e5e5;
}

.darkBg {
    color: #fff;
    background-color: #444;
}

.lightFluBg {
    background-color: rgba(255,255,255,.5);
}

.darkFluBg {
    color: #fff;
    background-color: rgba(0,0,0,.5);
}

[dir="rtl"] .campaignWrap {
    right: 0;
}

.campaignDescription {
    background: rgba(255,255,255,.5);
}

.campaignDescription.dark {
    color: #fff;
    background: rgba(0,0,0,.5);
}

.navIcon {
    width: 20px;
    height: 20px;
    background: url('navIcon.png') no-repeat center center;
}

[dir="rtl"] #navigasyon li {
    float: right;
}

div#nav-wrapper {
    display: flex;
}

#navigasyon a {
    font-size: 11px;
    text-transform: uppercase;
    color: #000;
    font-weight: 500;
}

#navigasyon a.navHome {
}

[dir="rtl"] #navigasyon a span.forDesktop {
    float: right;
    padding-left: 5px;
}

#catImg {
    position: relative;
}

#catImg p {
    padding-bottom: 0;
}

#catImg img {
    /*	float:left;
	width:100%;*/
}

#filterSort select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.filter-box {
    margin-bottom: -1px;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    line-height: 30px;
    font-size: 12px;
    color: #6c6c6c;
}

[dir="rtl"] .filter-box, [dir="rtl"] .box.b-right[for="stock"] {
    border-right: 0;
    border-left: 1px solid #d9d9d9;
}

.filter-box select {
    float: left;
    height: 30px;
    margin: 0;
    padding-right: 15px;
    border: 0;
    font-size: 12px;
    color: #6c6c6c;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

[dir="rtl"] .filter-box select {
    padding-right: 0;
    padding-left: 15px;
}

.filter-box .input-wrap {
    height: 30px;
}

.filter-box.col-text {
    line-height: 30px;
    font-size: 12px;
    color: #6C6C6C;
}

#pageLayout :not(.icon-no-space):before {
    margin-right: 5px;
}

.select-wrapper {
    position: relative;
    width: 53px;
    height: 30px;
}

.select {
    width: 33px;
    padding: 30px 5px 0;
    position: absolute;
    left: 5px;
    z-index: 333;
}

.select:hover {
    background: #F3F3F3;
}

.select span {
    width: 33px;
    height: 20px;
    cursor: pointer;
    display: none;
    padding: 5px 0;
    border-top: 1px solid #B7B7B7;
}

.select span.selected {
    position: absolute;
    top: 0;
    left: 5px;
    cursor: default;
    display: block;
    border-top: 0;
}

.select:hover span {
    display: block;
}

.filter-item-list {
    max-height: 270px;
    overflow: auto;
}

#slider-range {
    width: calc(100% - 16px);
    height: 2px;
    margin-top: 18px;
    margin-right: 17px;
    background: #e5e5e5;
    position: relative;
}

.ui-slider-range {
    position: absolute;
    top: 0;
    height: 2px;
    background: #c11e20;
}

.ui-slider-handle {
    position: absolute;
    top: -7px;
    width: 16px;
    height: 16px;
    background: #c11e20;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 100%;
}

#filtre .btn.btn-default {
    font-size: 12px;
}

#leftColumn #filtre .btn.btn-default {
    font-size: 20px;
}

#newsList .line-top:first-child {
    border-top: 0;
}

.productType, .qtyBtns input {
    font-size: 12px;
    text-transform: uppercase;
}

.productType {
    line-height: 30px;
}

.middleItem .productType {
    line-height: 14px;
}

#commentTabContent .stars {
    margin-bottom: 5px;
    margin-left: 10px;
}

#cart-wrapper .qtyBox {
    min-width: 110px;
}

.qtyBtns {
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
    width: 90px;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
}

.package-line .qtyBtns {
    height: 30px;
}

.middleItem .qtyBtns {
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
    background: #e5e5e5;
}

.qtyBtns a {
    float: left;
    width: 30px;
    height: 28px;
    line-height: 30px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #888;
}

.middleItem .qtyBtns a {
    height: 30px;
    line-height: 28px;
    opacity: .5;
}

.package-line .qtyBtns a {
    height: 30px;
    line-height: 30px;
}

.qtyBtns a p.icon-minus:before {
    font-size: 1px;
}

.sccAdet {
    display: flex;
    justify-content: center;
}

.sccAdet.forMobile {
    display: none;
}

.qtyBtns a p.icon-plus:before {
    font-size: 7px;
}

.qtyBtns input {
    float: left;
    width: calc(100% - 60px);
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #888;
    text-align: center;
    padding-right: 5px;
    padding-left: 5px;
    border: 0;
    box-sizing: border-box;
    background: transparent;
}

.form.large .package-line .qtyBtns input {
    height: 30px;
    line-height: 30px;
}

.middleItem .qtyBtns input {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}

.middleItem td {
    padding: 10px;
    vertical-align: middle;
}

.middleItem .lightBg td.line-right {
    border-right: 1px solid #dadada;
}

.productRow div > span, .middleItem td > span {
    line-height: 1.5;
    clear: both;
}

.productRow div > span.basketProName, .middleItem td > span.basketProName {
    font-size: 14px;
}

.productRow div > span.basketSubPro, .middleItem td > span.basketSubPro {
    display: inline-block;
    font-size: 12px;
    color: #5e5e5e;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
}

.incBasketProduct, .decBasketProduct {
}

.incBasketProduct {
}

.decBasketProduct {
}

.qtyBasketProduct {
    width: 28px;
}

.productPrc {
    font-size: 14px;
}

.removeBasketProduct {
    float: left;
    width: 30px;
    height: 30px;
    background: #000;
}

.mDetay {
    cursor: pointer;
}

#cartEmpty {
    font-size: 25px;
    line-height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#leftColumn #cartEmpty, #rightColumn #cartEmpty {
    font-size: 14px;
    line-height: 25px;
}

#cartEmpty:before {
    content: '';
    display: inline-block;
    background: url('cartEmpty.png') no-repeat center center;
    width: 128px;
    height: 128px;
    vertical-align: middle;
    margin-right: 20px;
}

#rightColumn #cartEmpty:before, #leftColumn #cartEmpty:before {
    margin-right: 0;
}

#currentPageLayer {
    width: 100% !important;
}

#CustomForm {
    background-color: #fff;
}

.line-label {
    font-size: 14px;
    color: #545454;
    font-weight: 700;
    margin-bottom: 0;
}

.package-line:nth-child(odd) {
    background-color: #f5f5f5;
}

.package-line:nth-child(even) > .box {
    padding-top: 0;
    padding-bottom: 0;
}

@media screen and (max-width: 1230px) {
    #nav-wrapper {
        padding-right:10px;
        padding-left: 10px;
        box-sizing: border-box;
    }
}

@media screen and (min-width: 1001px) {
    .qtyBtns input {
        min-width:28px;
    }
}

@media screen and (max-width: 1000px) and (min-width: 769px) {
    .navIcon {
        width:30px;
        height: 30px;
    }

    #navigasyon a {
        height: 30px;
        line-height: 30px;
        font-size: 13px;
    }
}

@media screen and (min-width: 769px) {
    .middleItem .qtyBtns input {
        width:28px;
    }
}

@media screen and (max-width: 768px) {
    body .productRow .productImg img {
        max-height: 40px;
    }

    body .productRow .discountedPrice {
        text-align: left;
        font-size: 11px;
    }

    body .productPrc .text-bold {
        text-align: left;
        font-size: 13px;
    }

    body .qtyBtns {
        width: 60px;
    }

    body .qtyBtns a {
        width: 15px;
    }

    body .qtyBtns input {
        padding: 0;
        width: calc(100% - 30px);
    }

    body .productInfoRow .danger {
        padding-top: 2px;
        display: block;
    }

    body .sccAdet.forMobile {
        display: block;
    }

    body .discountPrice .text-semibold {
        display: none;
    }

    body .qtyBtns, .qtyBtns a, .qtyBtns input {
        font-size: 12px !important;
    }

    body .productRow .productImg {
        margin-right: 10px;
        width: 25%;
    }

    body .forMobile.productPrc {
        height: 35px;
        display: flex;
        align-items: center;
        padding-left: 5px;
        flex-wrap: wrap;
    }

    body .productInfoRow {
        width: 100%;
    }

    .sptTitles.scTitle {
        margin-bottom: 0;
    }

    .sptTitles.scTitle {
        border-bottom: 0;
    }

    .productRow {
        padding: 10px 0;
        position: relative;
    }

    .cmpNames {
        display: block;
    }

    .campaign-line {
        flex-wrap: wrap;
    }

    .cmpNames b {
        line-height: 19px;
    }

    #nav-wrapper i:before {
        line-height: 40px;
        padding-right: 10px;
    }

    #navigasyon {
        border: 0;
        position: relative;
        padding-bottom: 0 !important;
    }

    #navigasyon li {
        /* position:absolute; */
        /* width:calc(100% - 30px); */
        /* height:100%; */
        /* opacity:0; */
    }

    #navigasyon li:last-child {
        /* position:static; */
        /* opacity:1; */
        /* z-index:0; */
        /* white-space:nowrap; */
    }

    #navigasyon a {
        /* width:100%; */
        /* padding-right:0; */
        /* padding-left:0; */
        /* line-height:40px; */
        /* height:40px; */
        /* color:#535353; */
        /* font-size:13px; */
        /* text-transform:uppercase; */
        /* text-align:center; */
        /* font-style:normal; */
    }

    #navigasyon a.navHome {
        padding-right: 0;
    }

    .filter-box {
        margin-bottom: 0;
    }

    .alertListBtn {
        padding-right: 0;
        padding-bottom: 10px;
    }

    .shopImg {
        padding-right: 0;
    }

    .campaignWrap {
        position: relative;
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 30px;
        padding-left: 0;
    }

    #cartEmpty {
        line-height: 40px;
    }

    #cartEmpty:before {
        width: 100%;
    }

    .productRow div > span.basketProName {
        position: relative;
        font-size: 13px;
        line-height: 1.7;
    }

    .removeBtn {
        margin-right: 5px;
    }

    [dir="rtl"] .removeBtn {
        right: auto;
        left: 0;
    }

    #cart-wrapper {
        display: initial;
    }

    .form.large .package-line .qtyBtns input {
        padding-right: 5px;
        padding-left: 5px;
    }
}